#![allow(dead_code)]
use byteorder::{WriteBytesExt, BigEndian};

pub mod database;
pub mod error;

pub fn u64_to_bytes(n: u64) -> Vec<u8> {
    let mut id_bytes= vec![0u8; 8];
    id_bytes.write_u64::<BigEndian>(n).unwrap();

    id_bytes
}